# Uses of Interface
org.eclipse.emf.compare.rcp.ui.mergeviewer.item.IMergeViewerItem.Container

Packages that use IMergeViewerItem.Container
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.item.impl
org.eclipse.emf.compare.rcp.ui.mergeviewer.item

## Uses of IMergeViewerItem.Container in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.item.impl

Classes in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.item.impl that implement IMergeViewerItem.Container
Modifier and Type
Class
Description
`static class`
`MergeViewerItem.Container`
Deprecated.
`class`
`ResourceAttachmentChangeMergeViewerItem`
A specific `MergeViewerItem` for `ResourceAttachmentChange`.
Methods in org.eclipse.emf.compare.rcp.ui.internal.mergeviewer.item.impl that return IMergeViewerItem.Container
Modifier and Type
Method
Description
`IMergeViewerItem.Container`
MergeViewerItem.Container.`cloneAsOpposite()`
Deprecated.
`protected final IMergeViewerItem.Container`
MergeViewerItem.`createBasicContainer(ResourceAttachmentChange diff)`
Deprecated.
`protected final IMergeViewerItem.Container`
MergeViewerItem.`createBasicContainer(EObject eObject)`
Deprecated.
`IMergeViewerItem.Container`
MergeViewerItem.Container.`getParent()`
Deprecated.
Returns the parent of this element.
`IMergeViewerItem.Container`
MergeViewerItem.`getParent()`
Returns the parent of this element.

## Uses of IMergeViewerItem.Container in org.eclipse.emf.compare.rcp.ui.mergeviewer.item

Methods in org.eclipse.emf.compare.rcp.ui.mergeviewer.item that return IMergeViewerItem.Container
Modifier and Type
Method
Description
`IMergeViewerItem.Container`
IMergeViewerItem.`getParent()`
Returns the parent of this element.